<section class="page-container is-fullwidth">

  <div class="page-header-container">
    <app-page-header [pageInfo]="pageHeaderInfo"></app-page-header>
    <img class="logo" [src]="reuse.logo" [alt]="" aria-hidden="true">
  </div>

  <div class="page-content">
    <div class="first-column">
      <span class="column-title">
        {{datasetsUsed ? datasetsUsed.length : 0 }} <span *ngIf="datasetsUsed.length > 1; else oneReuse"
          i18n="@@reuses.ngDatasetsReused">datasets used</span>
        <ng-template #oneReuse i18n="@@reuses.oneDatasetReused">dataset used</ng-template>
      </span>

      <div class="dataset-list">
        <div class="reused-dataset" *ngFor="let dataset of datasetsUsed">
          <img [src]="dataset.image.url || './assets/img/vignette-data.png'" alt="Dataset image"
            onerror="this.onerror=null;this.src='./assets/img/vignette-data.png';this.alt='Default image'">
          <div class="dataset-title">
            <a class="link-without-decoration"
              [routerLink]="['/' + AppRoutes.datasets.uri + '/' + dataset.parentDataset.slug+'/info']">{{dataset.title}}</a>
          </div>
        </div>
      </div>
    </div>
    <div>
      <span class="column-title" i18n="@@reuses.officialWebsite">
        Offcial website
      </span>
      <a [href]="reuse.website">{{reuse.website}}</a>
    </div>

  </div>
</section>
